# module Bundler::Molinillo::Compatibility

Hacks needed for old Ruby versions.

### Public Instance Methods

flat_map(enum, &blk) click to toggle source

Flat map @param [Enumerable] enum an enumerable object @block the block to flat-map with @return The enum, flat-mapped

    # File lib/bundler/vendor/molinillo/lib/molinillo/compatibility.rb, line 13
    def flat_map(enum, &blk)
      enum.flat_map(&blk)
    end